RubyGems Navigation menu

bipm-data-importer 0.1.1

Importer for BIPM CGPM and CIPM content

Versions:

  1. 0.1.1 - January 14, 2022 (4.06 MB)
Show all versions (2 total)

Runtime Dependencies (4):

Development Dependencies (5):

  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 1.21
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • Ribose

    SHA 256 checksum:

    4dff6a265c71568834ff1c931c60671fa8bea10bb76b893bb246d3f074f864dd

    Total downloads 628

    For this version 581

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.5.0

    Links: